AnsweredAssumed Answered

OpenGL 2.1 on i.MX6S

Question asked by Corrie Spaulding on Apr 15, 2016
Latest reply on Apr 22, 2016 by Joan Xie

I've been searching for quite some time and can not seem to locate any support on using OpenGL 2.1 as suggested in the linux manual.  Is it supported?

 

Side question:  Does the i.MX6 support OpenGL SC?

Outcomes